using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using Service;
using Domain;
using Common;

namespace WebSite.Controllers
{
    public class CacheController : BaseController
    {
        private static log4net.ILog logger = log4net.LogManager.GetLogger(typeof(CacheController));

        #region Action

        public ActionResult Index()
        {
			return View();
        }

        public ActionResult LoadAllByPage(int page, int rows, string order, string sort)
        {
            var list = "";
            return Json(new { total = 0, rows = list });
        }

        #endregion
    }
}
